function [ kosoctverec ] = VytvorKosoctverec( hrana, uhel )
%VYTVOR_KOSOCTVEREC Summary of this function goes here
%   Detailed explanation goes here

v = round(sind(uhel)*hrana); % spocita vysku
b = round(sqrt(hrana^2 - v^2)); % spocita zakladnu trojuhelniku

t1 = VytvorTrojuhelnik([b v hrana]); % vytvori prvni trojuhelnik
t2 = VytvorObdelnik(v, hrana-b); % vytvori obdelnik
t3 = rot90(t1,2); % vytvori druhy trojuhelnik

kosoctverec = [t1 t2 t3]; % slozi tvary do kosoctverce

%% Zobrazeni
% imshow(kosoctverec);



end

